absl-py==0.7.1
appdirs==1.4.3
asn1crypto==0.24.0
astor==0.7.1
atomicwrites==1.3.0
attrs==19.1.0
autopep8==1.4.4
backcall==0.1.0
black==19.3b0
bleach==3.1.0
blessings==1.7
certifi==2019.6.16
cffi==1.12.3
chardet==3.0.4
Click==7.0
cloudpickle==1.1.1
colorama==0.4.1
ConfigArgParse==0.14.0
contexttimer==0.3.3
coverage==4.5.3
cryptography==2.7
cudf==0.7.2+0.g3ebd286.dirty
cuml==0.7.0+0.g82f147b.dirty
cycler==0.10.0
Cython==0.29.10
cytoolz==0.9.0.1
dask==1.2.2
decorator==4.4.0
defusedxml==0.6.0
entrypoints==0.3
future==0.17.1
gast==0.2.2
gitdb2==2.0.5
GitPython==2.1.11
google-pasta==0.1.6
gpustat==0.6.0
graphsurgeon==0.4.1
grpcio==1.16.1
h5py==2.8.0
hypothesis==3.59.1
idna==2.8
imageio==2.5.0
importlib-metadata==0.17
ipykernel==5.1.1
ipympl==0.0.8
ipython==7.6.0
ipython-genutils==0.2.0
ipywidgets==7.4.2
jedi==0.13.3
Jinja2==2.10.1
jsonschema==3.0.1
jupyter==1.0.0
jupyter-client==5.2.4
jupyter-console==6.0.0
jupyter-core==4.5.0
jupyterlab==0.35.5
jupyterlab-code-formatter==0.3.0
jupyterlab-server==0.2.0
Keras==2.1.6
Keras-Applications==1.0.6
Keras-Preprocessing==1.0.5
kiwisolver==1.1.0
librmm-cffi==0.7.0
llvmlite==0.28.0
lmdb==0.94
Markdown==3.1.1
MarkupSafe==1.1.1
matplotlib==3.1.0
mistune==0.8.4
mock==2.0.0
more-itertools==7.0.0
nb-conda==2.2.1
nb-conda-kernels==2.2.2
nbconvert==5.5.0
nbdime==1.0.6
nbformat==4.4.0
networkx==2.2
notebook==5.7.8
numba==0.43.1
numpy==1.14.5
nvidia-ml-py3==7.352.0
nvstrings-cudaunknown==0.7.0
olefile==0.46
onnx==1.5.0
pai4sk==1.4.0
pandas==0.24.2
pandocfilters==1.4.2
parso==0.5.0
patsy==0.5.1
pbr==5.1.3
pexpect==4.7.0
pickleshare==0.7.5
Pillow==5.3.0
pluggy==0.12.0
prometheus-client==0.7.1
prompt-toolkit==2.0.9
protobuf==3.7.1
psutil==5.5.0
ptyprocess==0.6.0
py==1.8.0
pyarrow==0.12.1a0
pycodestyle==2.5.0
pycparser==2.19
Pygments==2.4.2
pyOpenSSL==19.0.0
pyparsing==2.4.0
pyrsistent==0.14.11
PySocks==1.7.0
pytest==4.4.2
python-dateutil==2.8.0
pytz==2019.1
PyWavelets==1.0.3
PyYAML==5.1
pyzmq==18.0.0
requests==2.22.0
scikit-image==0.14.1
scikit-learn==0.19.1
scipy==1.1.0
sdo==0.0.post0.dev11+g64ae036.dirty
seaborn==0.9.0
Send2Trash==1.5.0
six==1.12.0
smmap2==2.0.5
snakeviz==2.0.1
snap-ml-spark==1.0
statsmodels==0.10.0
tabulate==0.8.2
tensorboard==1.14.0a0
tensorflow==1.14.0rc0
tensorflow-estimator==1.14.0
tensorflow-probability==0.7.0rc0
tensorflow-serving-api==1.14.0rc0
tensorrt==5.1.3.6
termcolor==1.1.0
terminado==0.8.2
testpath==0.4.2
tflms==2.0.1
toml==0.10.0
toolz==0.9.0
torch==1.1.0
torchvision==0.2.2
tornado==6.0.2
traitlets==4.3.2
typing==3.6.4
uff==0.6.3
urllib3==1.24.2
wcwidth==0.1.7
webencodings==0.5.1
Werkzeug==0.14.1
widgetsnbextension==3.4.2
wrapt==1.10.11
zipp==0.5.1
